{% extends "base.html" %}
{% block title %}Users{% endblock %}
{% block content %}
<ul>
  {% for user in users %}
  <li>
    <a href={{ url_for('show_user', uid=user['uid']) }}>{{ user['login'] }}</a>
  </li>
  {% endfor %}
</ul>
{% endblock %}
